Source: golang-github-nats-io-nkeys
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.2.1
Homepage: https://github.com/nats-io/nkeys
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nkeys.git
XS-Go-Import-Path: github.com/nats-io/nkeys
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-nkeys-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-crypto-dev
Description: public-key signature system based on Ed25519
 Package nkeys provides a  public-key signature system based on Ed25519
 for the NATS ecosystem.
